<div class="signin-component">
  <div class="signin-component__container">
    <h1>Connectez vous !</h1>
    <form [formGroup]="signinForm" (ngSubmit)="onSubmit()" class="signin-component__form">

      <mat-form-field>
        <input type="text" formControlName="mail" matInput placeholder="Email">
      </mat-form-field>

      <mat-form-field>
        <input type="password" formControlName="psw" matInput placeholder="Mot de Passe">
      </mat-form-field>

      <button mat-raised-button color="primary" type="submit">Connexion</button>
    </form>
    <span *ngIf="errorMessage">Adresse mail ou mot de passe incorrect</span>
  </div>
</div>
